@charset "utf-8";
footer {
    margin-top: 20px;
    padding: 30px 0 0px 0;
}
footer .foot-t {
    padding-top: 15px; }
footer .foot-t .item {
    margin-bottom: 15px; }
footer .f-title {
    font-size: 14px;
    text-transform: capitalize;
    font-weight: bold; }
footer ul {
}
footer ul li {

    display: block;
    position: relative;
    padding: 5px 0; }
footer ul li:before {
    /*content: url(list-icon.png);*/
    position: absolute; }
footer ul li a {
    margin-left: 0;
    padding-left: 15px;
    color: black		}
footer .copyright {
    padding: 15px;
    text-align: center;
    background: #9e0400;
    color: #fff; }
.foot-menu{
    text-align:center;
    clear:both!important;
    float:none!important;
    margin-bottom:-15px;
    background:#9e0400;
}
.foot-menu li{
    display:inline-block;
    vertical-align: middle;
    margin:5px 15px 5px 0
}
footer .foot-menu li:before{
    content:none
}
.foot-menu li a{
    text-transform:uppercase;
    font-weight:bold;
    color:white
}
.foot{
    padding-left:0!important;
    padding-right:0!important;
}
footer .foot-t{
    border:none
}
.list-area{
    text-align:left;
    padding-left: 0;
    margin-bottom: -20px;
}
.list-area.roww li {
    flex: auto; }
.list-area.mh li {
    min-width: 50px; }
.list-area li {
    display: inline-block;
    text-align: center;
    margin-right: 2px; }
.list-area li.active a {
    background-color: #c21824;
    color: white; }
.list-area li:last-child {
    margin-right: 0; }
.list-area li a {
    display: block;
    padding: 4px 12px;
    background-color: #b7b7b7;
    border-radius: 6px 6px 0 0;
    color: black;
    font-size: 14px; }
footer ul {
    text-align: left;
    padding-left: 0;
}
footer .foot-t .item {
    text-align: left;
}	  
.Centre_BANGKQ_table_bg,.Centre_BANGKQ_table_bg_1,.Centre_BANGKQ_table_col_1,.Centre_DAUDUOI_table_row_1,.Centre_DAUDUOI_table_row_2,.DACBIET_TK_BANGDB_KQ_col,.Centre_BANGKQ_table_col_2,
.Centre_TKCKdanLOTO_table_col_1,.Centre_TKCKdanLOTO_table_col_2,.Centre_TKCKdanLOTO_table_col_3,.Centre_TKCKdanLOTO_table_col_4,.Centre_TKCKdanLOTO_table_col_5,
.Centre_TKSOVANG_table_col_1,.Centre_TKSOVANG_table_col_2,.Centre_TKSOVANG_table_col_3,
.DAYLMT_Table_col_1,.DAYLMT_Table_col_2 {
    border: solid 1px #dedede;
}	
.Centre_BANGKQ_table_bg{
    height:33px
}
.NEW_line_TT{
    height:35px
}
.NEW_line{
    height:34px
}
h2{
    padding:13px 0
}
.breadcrumb-z {
    /*    padding-top: 10px;
        padding-bottom: 10px;
        margin-left: 110px;*/
    float: left;
}    
table.bangthem-z {
    border-bottom: 3px solid #9e0400;
    width: 100%;
    height: 58px;
    text-align: center;
    margin-bottom: 20px;
}
table.bangthem-z td, table.bangthem-z th {
    border: 1px solid #c7c6c6;
    padding: 4px 4px;
}
table.bangthem-z tbody td {
    font-size: 14px;
}
table.bangthem-z tfoot td {
    font-size: 16px;
}
.bang-bangthem-z {
    width: 125px;
}

.active-bangthem-z {
    color: #fff;
    background: #9e0400
}

.active-bangthem-z a{
    color: #fff;
    background: #9e0400
}


.hover-bangthem-z td:hover {

    color: #fff;
    background: #9e0400
}

.vang {
    color: #ff0;
}
.bold {
    font-weight: 700;
}
.do {
    color: #c21824 !important;
}
.cauloto {
    text-align: center;
    padding: 15px;
    border: #ddd 1px solid;
    margin-bottom: 20px;
    background: #fff;
}
.cauloto .item {
    background: #fff;
    border: #fae1c0 1px solid;
    width: 39px;
    height: 39px;
    display: inline-block;
    line-height: 40px;
    border-radius: 100%;
    text-align: center;
    font-size: 20px;
    margin-right: 7px;
    color: red;
    font-weight: 600;
}
.cauloto.ba_cang .item {
    border-radius: 0;
    width: 50%;
}
.do {
    color: #c21824 !important;
}
.font22 {
    font-size: 22px !important;
}
.DUDOANXSMB_CT_content {
    font-family: roboto, sans-serif;
    font-size: 14px;
    line-height: 16px;
    text-align: left;
}
.DUDOANXSMB_CT_content span {
    color: #000;
    line-height: 24px;
}
.DUDOANXSMB_CT_content p {
    text-align: justify;
}
.DUDOANXSMB_CT_content p {
    margin: 0 0 10px 0;
    padding: 0;
}
.DUDOANXSMB_CT_content ul, .DUDOANXSMB_CT_content ol {
    padding-left: 20px;
}
.DUDOANXSMB_CT_content ul li, .DUDOANXSMB_CT_content ol li {
    text-align: justify;
    font-weight: 400;
    line-height: 22px;
    margin: 0 0 5px 0;
    padding: 0;
}
.DUDOANXSMB_CT_content h2 span {
    font-size: 15pt !important;
    font-weight: 700;
}
.DUDOANXSMB_CT_content span {
    color: #000;
    line-height: 24px;
}
.hid {
    display: none;
}
#load-more {
    width: calc((100% / 3) - 8px);
    padding: 10px;
    background-color: #ffcccc;
    border: none;
    cursor: pointer;
    transition: all 200ms ease-in-out;
    border-radius: 3px;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 0.15rem;
    margin-bottom: 8px;
}
#load-more:not([disabled]):hover {
    box-shadow: 0 1px 9px rgba(0, 1, 0, 0.2);
}
#load-more[disabled] {
    background-color: #eaeaea !important;
}
.relation {
    padding: 6px;
    margin-top: 20px;
    margin-bottom: 5px;
    background-color: #f7f7f7;
    clear: both;
    text-align: left;
}
.relation ul {
    padding: 0;
}
.relation ul li {
    padding: 6px;
    display: list-item;
    list-style-type: square;
    margin-left: 1.2em;
    border-bottom: dashed 1px #888;
}
.ads-link {
    margin: 0;
    font-size: 13px;
    font-weight: bold;
    display: inline-block;
    width: 100%;
}
.ads-link a {
    color: #1f10e2;
    font-size: 13px;
}
.ads-link p {
    margin: 10px 0;
    text-align: left;
}
.notepage {
    margin-top: 20px;
    text-align: justify;
}
.notepage h2 {
    font-size: 14px;
}
.notepage h3 {
    font-size: 13px;
}
.notepage p {
    font-size: 14px;
    line-height: 25px;
    text-align: justify;
    margin: 0 0 15px 0;
    color: #333;
}